<bugID>1295608<Summary>localization: migrate inspector to use l10n.js instead of Services.string</Summary><Description>In the scope of devtools html, the LocalizationHelper in l10n.js will be migrated to no longer depend on Services.string. 

Migrate all existing inspector classes to use this helper instead of directly relying on Services.string.</Description></bugID>